body {
font-family:  "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
    width:800px;
    background-color:white;
    
}   
#header {
/*    background-color:darkgray;
*/
    background-color:#6878c9;
    height:100px;
    color:white;
    text-align:center;
    padding:5px;
}

#nav {
    line-height:30px;

/*
    background-color:#eeeeee;
    height:600px;
*/
    width:160px;
    font-size:16px;
    float:left;
    padding:5px;
}
#section {
/*
    height:600px;
*/
    width:600px;
    font-size:14px;
    float:left;
    padding: 0 0 0 5px;
/*
    background : tan;
*/
}

#footer {
/*
    background-color:darkgray;
*/
    background-color:#6878c9;
    color:white;
    clear:both;
    text-align:center;
   padding:3px;
}

div.subhead {
    font-size:20px;
    font-weight: bold;
   padding:10px 0 0  0;
}

span.left {
  float: left;   
 font-weight: bold;
 font-size:10px;
}

span.footer {
 font-size: 12px;
 font-weight: bold;
 font-style: italic;
}

#evd_header {
    background-color:darkblue;
    height:100px;
    width:800px;
    color:white;
    text-align:center;
    padding:3px;
    display:table;
}

div#evd_logo {
  width:100px;
  display:table-cell;
  vertical-align: middle;
}

div#evd_title {
  font-size: 20px;
  font-weight: bold;
  width:700px;
  display:table-cell;
  vertical-align: middle;
}
#evd_footer {
    background-color:darkblue;
    color:white;
    clear:both;
    text-align:center;
   padding:3px;
}

/**************/
/* crf table */
/**************/
 tr.tbl_head {
    background-color:#f2f2f2;
}

/**************/
/* listing    */
/**************/

ul.cust1 {
   list-style-type: none;
   padding-left: 2.0em;
   margin: 0 0 15px 0;
}

ul.paper {
        list-style-type: none;
}

/********************************************
    CRF
*********************************/
table#crf {
  width : 700px;
}

table#crf th.row {
   vertical-align : top;
   width : 200px;
   background : lightblue;
}

select#myphone {
  font-size:11px;
}
